# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=gperf
pkgver=3.1
pkgrel=1
pkgdesc="Perfect hash function generator"
arch=('x86_64')
url="https://www.gnu.org/software/gperf/"
license=('GPL3')
groups=('base')
depends=('gcc' 'glibc')
makedepends=('bash' 'binutils' 'coreutils' 'make')
options=('!makeflags')
source=(https://ftp.gnu.org/pub/gnu/gperf/${pkgname}-${pkgver}.tar.gz)
sha256sums=(588546b945bba4b70b6a3a616e80b4ab466e3f33024a352fc2198112cdbb3ae2)

build() {
    cd ${pkgname}-${pkgver}

    ${configure}

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
